Subject: acka-games-digest V2 #230
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Saturday, December 27 1997     Volume 02 : Number 230

----------------------------------------------------------------------

Date: Sat, 27 Dec 1997 00:10:45 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL Play

Alfvaen wrote:
> > Brusari pondered the situation for a minute.  "Did you find out what
> > this riddle was?"
> 
> > "I did indeed.  More courageous than a knight; more agile than an
> > acrobat; more timid than a child: what am I?"
> 
> > Stutim spoke up. "That's easy!"
> 
> Ooh, sneaky...:-)

I did the same thing at one point in the "playtest" YORL game, except
I think the card was "puzzle".  [looking it up - yes, it was "puzzle"]
The idea is that this would be a bad time to interrupt, unless you have
a good answer to the riddle; nevertheless, when I did this before, I was
interrupted anyway, and it was 3 weeks and 3 plays later when somebody
finally posted another successful story segment (and solved the puzzle).

Incidentally, the cave-shovel-sidecar bit was something I planned *months*
ago, but I kept getting interrupted, and eventually I used the cave card
to attempt an interrupt, but I kept that part of the storyline anyway;
the dreamtime explanation of the guns actually made the introduction of
the motorcycle and sidecar more plausible, in my opinion.  I was never
sure before how I was going to explain such a thing - to the extent that
I considered having them dig up something else with a sort-of sidecar
on it.

/dev/joe

------------------------------

Date: Sat, 27 Dec 1997 09:59:06 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL Play

> play: riddle

This is accepted and burned.

------------------------------

Date: Sat, 27 Dec 1997 13:08:14 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL Play

"It's a cat!" Stutim exclaimed.  "It fits the clues, and it is also spelled
out by the first letters of the three adjectives."  Then he thought for a
moment. "I don't know how I figured that out.  Normally I'm very bad at
such things."

Brusari considered the situation. "That has to be the answer.  Stutim, your
answer removes any doubt I might have had that you were the right one.  The
prophecy gave you the answer."

"It fits perfectly too." Jhonis added. "The prophecy says that the one and
the quiet beast would rescue the princess.  I'll go in with Stutim; Brusari,
be ready out here for a quick getaway on the motorcycle.  We won't have time
to escape into the dreamtime from around here."

Jhonis transformed into a huge bird equipped with a strange form of saddle.
Brusari explained to Stutim that this creature, an aesthir, was from another
of their travels through the dreamtime, and also explained how to mount the
bird.  Jhonis took off, and flew to the top of the temple.  Stutim
dismounted, and Jhonis returned to her human form.  Jhonis led Stutim down
into the temple, and after some time, they reached a room where Welecta,
the princess, and another woman sat around a small table, all seemingly in
a trance.  "A seance," Jhonis whispered to Stutim.

play: seance

------------------------------

Date: Sat, 27 Dec 1997 14:47:21 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 2 of Viruses:

two-star: Place M23, Place N23, Place M22
The Gingham Wearer: Place P14
breadbox: Place M17
/dev/joe: Place O12
else...if: Place I21
Red Barn: Infect J12
Balsamic Dragon: Place R18
Slakko: Place Q19
ThinMan: none
rufus: none

New Grid:

   F G H I J K L M N O P Q R S T U 
25 . . . . . . . . . . . . . . . . 25
24 . . . . . . . . . . . . . . . . 24
23 . . . . . . . * * . . . . . . . 23
22 . . . . . . . * * . . . . . . . 22
21 . . ? ? . . . . . . . . . . . . 21
20 . . ? ? . . . . . . S @ @ . . . 20
19 . . . . . . . . . . S . B . . . 19
18 . . . . . . . . . @ . . B . . . 18
17 . . . . . . @ X . R / @ . . . . 17
16 . . . . . @ . . . . @ / . . . . 16
15 . . . . T . . . . . G G . . . . 15
14 . . . . @ @ . . @ . G G . . . . 14
13 . . . . . . . . . . . . . S . . 13
12 . . . . ! @ . @ X / . . . S . . 12
11 . . . . . @ T @ @ . @ @ . S . . 11
10 . . . . . . . . . . . . . . . . 10
 9 . . . . . . . . . . . . . . . .  9
   F G H I J K L M N O P Q R S T U 

Slakko got a viruspoint this round!

Player Name      Symbol    Cells     Points
Slakko             S         5          1
else...if          ?         4          0
two-star           *         4          0
The Gingham Wearer G         4          0
/dev/joe           /         3          0
ThinMan            T         2          0
breadbox           X         2          0
Balsamic Dragon    B         2          0
rufus              R         1          1
Red Barn           !         1          0

It is now time to send in your moves for Round 3.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Phish:A Picture of Nectar
Current Book--Jacqueline Lichtenberg:RenSime
My heart it is so big, I can't get through the door

------------------------------

Date: Sat, 27 Dec 1997 20:16:36 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: GAD Round of the Manatee

The Round of the Flounder was less than a rousing success, I must say.
Every single player jsut stood around admiring the glossy fur and shiny
hooves of theie donkeys.  I dunno, maybe it was the Holiday spirit or
somethings, but if you ask me it was pretty damn boring....  So sned in
some moves this time, cuz the game will never end if it keeps going like
it has the last few rounds.

> > 
> > GAL:
> > 
> > > 
> > > two-star
> > > Fortunato
> > > ThinMan
> > > 
> > > Scores:
> > > 
> > > Crackfoo   1 (eliminated)
> > > mr cwm     2 (eliminated)
> > > Red Barn   1 (eliminated)
> > > ThinMan    3
> > > breadbox   1 (eliminated)
> > > Rex Mundi  3 (eliminated)
> > > /dev/joe   3 (eliminated)
> > > Fortunato  3
> > > two-star   1
> > 
> > 
> 
> 

------------------------------

End of acka-games-digest V2 #230
********************************